<template>
  <div class="card_body">
    <slot></slot>
  </div>
</template>

<script>
export default {
  name: "card_body"
}
</script>

<style lang="scss" scoped>
.card_body {
  padding: 0px 24px;
}
</style>
